Trouble with Jami

SpongebobFan1994

Active Member
Credits
4,572
For the past few weeks, I haven't been able to bring up and use Jami. I'll click on the desktop shortcut, and while the loading icon will appear, the software doesn't come up at all or it takes at least 5 minutes to do so. When it does come up, I get an error message saying it will shutdown. I've tried uninstalling and reinstalling the software, and it doesn't do anything. I've also sent a message to the development team about this, but I never heard back from them. I'm not sure if this has anything to do with it, but this all started shortly after I linked my account to my laptop in order to video chat with my brother. Because it's free software, they allow people to make bug fixes, among other contributions, so if anyone knows how to do that, or can help me troubleshoot it some other way, I'd greatly appreciate it.
 


wizardfromoz

Administrator
Staff member
Gold Supporter
Credits
18,413
Bob, I likely won't be the one to answer your question, but best to explain to people like me what Jami is, and also what Linux Distro and version you are on.

Good luck

Wizard
 

SpongebobFan1994

Active Member
Credits
4,572
Bob, I likely won't be the one to answer your question, but best to explain to people like me what Jami is, and also what Linux Distro and version you are on.

Good luck

Wizard
Oops! Thanks for pointing that out

Jami is intended to be a free software replacement for Skype. I'm currently running Mint 20.
 

Condobloke

Well-Known Member
Credits
16,128
THIS topic covered some aspects of Jami.

Not sure if it covers what you are experiencing or not, but is likely worth a read
 

wizardfromoz

Administrator
Staff member
Gold Supporter
Credits
18,413
Brian that begs the question of Bob - what version of jami is onboard and was it installed from the Repos or elsewhere?

Wiz
 

Condobloke

Well-Known Member
Credits
16,128
It is possible Bob downloaded from https://jami.net/download/ .....in which case he has the latest version.
Could be an idea to grab it from the Software Manager in LM20, and give that a go. It has very good reviews there. It will not be the latest and greatest, but that will not matter if it works !

Just in case something goes seriously south. Bob......it could be an idea to have Timeshift set up and running (if you don't have it already.)

EDIT TO ADD
One of the reviews on Software Manager says this::
Jami.png


following that guys experience.....have you found an update for the version for the Jami site in your Update Manager ?

You have a little bit of messing around to do....try one...try another...look for an update etc etc
 
Last edited:

SpongebobFan1994

Active Member
Credits
4,572
It is possible Bob downloaded from https://jami.net/download/ .....in which case he has the latest version.
Could be an idea to grab it from the Software Manager in LM20, and give that a go. It has very good reviews there. It will not be the latest and greatest, but that will not matter if it works !

Just in case something goes seriously south. Bob......it could be an idea to have Timeshift set up and running (if you don't have it already.)

EDIT TO ADD
One of the reviews on Software Manager says this::
View attachment 8217

following that guys experience.....have you found an update for the version for the Jami site in your Update Manager ?

You have a little bit of messing around to do....try one...try another...look for an update etc etc
I did install it from the software manager, but I'll try reinstalling it from the website itself. If that doesn't work, I'll try using Timeshift.
 

Condobloke

Well-Known Member
Credits
16,128
After installing from the website, keep your eyes open for an update via the Update Manager
 

SpongebobFan1994

Active Member
Credits
4,572
After installing from the website, keep your eyes open for an update via the Update Manager
It turns out I had to revert back to Mint 19.3 just to get Jami to work. That kind of sucks, but it is what is. I'd still like to have someone create a patch for Jami on Mint 20 though, because I'd like to keep using it without having to run an eventual outdated OS version.
 

Condobloke

Well-Known Member
Credits
16,128
I dont use jami, nor do I use skype.....

However, I am currently running LM 20.1 ...I upgraded a couple of days ago
I have just installed Jami from the software manager, ....the installation was fast and seamless....no errors

It opens from the menu
jami.png


I cannot test it anymore than that

Consider upgrading from LM20 to LM20.1 ?

or continue using for a while
 

SpongebobFan1994

Active Member
Credits
4,572
I dont use jami, nor do I use skype.....

However, I am currently running LM 20.1 ...I upgraded a couple of days ago
I have just installed Jami from the software manager, ....the installation was fast and seamless....no errors

It opens from the menu
View attachment 8223

I cannot test it anymore than that

Consider upgrading from LM20 to LM20.1 ?

or continue using for a while
I had mentioned above that I was running Mint 20 when I had this problem. I could try upgrading to 20 again and see what happens, but if I encounter a problem again, then there's either something wrong with Jami on 20 or 20 itself.
 

Condobloke

Well-Known Member
Credits
16,128
**To upgrade from Linux Mint 20 to Linux Mint 20.1**


To upgrade from other LM's, download the ISO and do a clean install
 

wizardfromoz

Administrator
Staff member
Gold Supporter
Credits
18,413
Bob and Brian - I have 3 Ulyanas - MATE, Cinnamon and Xfce.

I can try it on one or the other.

Bob could let us know which of the 3 DEs (desktop environments) he is using.

Cheers

Chris
 
$100 Digital Ocean Credit
Get a free VM to test out Linux!

Members online


Latest posts

Top